{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ServiceURL": "https://localhost:44308/",
  //"ServiceURL": "http://srproj-efort.cis.fiu.edu/api/",
  "ConnectionStrings": {
    "DefaultConnection": {
      "ConnectionString": "Data Source=localhost;Initial Catalog=EForTDB;Persist Security Info=True;User ID=EFRT;Password=EFWA;",
      "ProviderName": "System.Data.SqlClient"
    }
  },
  "Stripe": {
    "SecretKey": "sk_test_vbDUd0teFuXPuAzj1EaOhjxX",
    "PublishableKey": "pk_test_J1yqew1UA1IFL84cygHhnQMY",
    "StripeOAuthPublishableToken": "SOME_TOKEN_THATS_UNIQUE_BUT_NOT_PRIVATE",
    "ClientId": "ca_EdGtBr8WtM7vMJuv7l13jvQyAjoHPotT",
    "PlaidEndpoint": "https://sandbox.plaid.com",
    "PlaidClientId": "5c64de555da95a0012b12bee",
    "PlaidPublicKey": "351f0b5898c07c007fd334ae14d416",
    "PlaidSecret": "351f0b5898c07c007fd334ae14d416",
    "ProductionMode": "false"
  }
}
